package nl.nikhef.tools.xml.test;

import java.io.IOException;

import javax.xml.stream.XMLStreamException;

import nl.nikhef.tools.xml.FXML;

public class FXMLTest {


	public static void main(String[] args) throws XMLStreamException, IOException {
		
		
		FXML fxml = new FXML(FXMLTest.class.getResource("root.xml"));
		
		fxml.getRoot().prettyPrint();
		
		fxml.loadOverlay(FXMLTest.class.getResource("overlay.xml"));
	}
}
